Subject: Re: [PATCH v2 00/10] Low-level Ethernet debugging features.

From: Ben Greear <[email-masked]>
Date: Thu, 09 Feb 2012 21:42:58 -0800

On 02/09/2012 08:31 PM, Jeff Kirsher wrote:

> Thanks Ben!
>
> I have applied the series of 10 patches to my queue.  I would like to
> have our validation team validate the e100, e1000 and e1000e patches
> (and in-directly the net patches).

Just in case you can generate errored frames other than ones with just
bad FCS, I'm curious to know if rx-all logic works with them.

I was thinking I might could get at least some NICs to generate Runt frames
by sending small pkts and disabling frame padding, but haven't looked into
it too hard yet.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com